Core - Task # 54233

Epic # 55070 (Accepted): Workpackages

Epic # 54260 (Accepted): WP: FAL Missing Issues / Features / API

Story # 54261 (Resolved): As an Extension-Developer | want to use FAL assets in my custom development

Status: Resolved Priority: Must have
Author: Steffen Ritter Category: File Abstraction Layer (FAL)
Created: 2013-12-06 Assigned To: Steffen Ritter
Updated: 2014-03-17 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Review the Extbase & FAL usage in combination

Description

History

#1 - 2013-12-07 14:57 - Steffen Ritter
- Parent task set to #54261

#2 - 2014-02-19 07:05 - Steffen Ritter
- % Done changed from 0 to 20

#3 - 2014-03-17 18:36 - Steffen Ritter

- Status changed from Accepted to Resolved
- % Done changed from 20 to 100
